Subject: Ticket Assigned - Delivery of order
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 03:58:53 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery of order I placed an order a week ago number 9663479376.It was supposed to be delivered on Wednesday 26th May. It did not arrive and I left that night for a weeks holiday.I am not able to tell from the tracking details whether a delivery has been attempted. If the parcel is out for delivery, it can be left on my front doorstep, as my neighbours in the building will deal with it.If you do not wish to do that, I will be back on the 4th or 5th June.Kind regards,Annette LunnSent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2641892